Subject: Assistance wuftp

From: "James B. Byrne" <[email-masked]>
Date: Mon, 7 Jul 1997 15:06:07 -5

I am running WUFTP 2.4.2 Beta 11-R

230 User test01 logged in.
ftp> pwd
257 "/" is current directory.
ftp> dir
200 PORT command successful.
Connection closed by remote host.
ftp>
I am getting this problem.  If I reboot the server the 
difficulty goes away and dir works as expected.  Does anyone 
have any clue as to what is going on?  The are no "hung" ftp 
processes if I do a ps -ef so I have no idea what is causing 
this.  It has happened at least once before.
 
OS = HP-UX 10.01

Please reply directly as well as to the list.

Regards,
Jim
---
James B. Byrne                Harte & Lyne Limited
vox: +1 905 561 1241          9 Brockley Drive
fax: +1 905 561 0757          Hamilton, Ontario
mailto:[email-masked]  Canada L8E 3C3